gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sam Ruby <ru...@apache.org>
Subject Re: [Eclipse] Install Eclipse 2.1 package
Date Thu, 24 Apr 2003 13:02:36 GMT
Vincent Massol wrote:
> Hi,
> 
> Can someone with the rights (Sam?) install the latest Eclipse package
> provided by Julien Ruaux at
> http://cvs.apache.org/~jruaux/cactuseclipse/plugins.zip
> 
> It contains the Eclipse 2.1 jars (a subset of).

Done for rubix and lsd's machine.  I can't get to cocoondev at the 
moment, nagoya is running a build, and I haven't completed setting the 
covalent machine back up yet.

> Thanks a lot
> -Vincent
> 
> PS: I can also do it if I can get an account on the machine that
> generates http://cvs.apache.org/builds/gump/latest/ :-)

That would be rubix.  That's the one machine that I don't share.  It is 
provided by IBM to me, is on the third floor of my house and protected 
by a firewall, etc.

If there was another machine that I felt was up to the task, I would 
certainly switch which machine was the "primary" machine to that one.

- Sam Ruby



Mime
View raw message